RSS   Vulnerabilities for 'Modbustagserver'   RSS

2012-04-02
 
CVE-2011-4535

CWE-119
 

 
Buffer overflow in TurboPower Abbrevia before 4.0, as used in ScadaTEC ScadaPhone 5.3.11.1230 and earlier, ScadaTEC ModbusTagServer 4.1.1.81 and earlier, and other products, allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a crafted ZIP file.

 

 >>> Vendor: Scadatec 3 Products
Procyon scada
Modbustagserver
Scadaphone


Copyright 2021, cxsecurity.com

 

Back to Top